@font-face {
  font-family: CuratorRegular;
  src: url(https://www.straitstimes.com/multimedia/graphics/assets/fonts/v2/CuratorRegular.woff2);
}
@font-face {
  font-family: CuratorBold;
  src: url(https://www.straitstimes.com/multimedia/graphics/assets/fonts/v2/CuratorBold.woff2);
}
@font-face {
  font-family: SelaneTwenty;
  src: url(https://www.straitstimes.com/multimedia/graphics/assets/fonts/v2/SelaneSTTwenty.woff2);
}
.us-elections-2020-widget {
  margin: 0px;
  height: 220px;
  text-align: center;
  color: #000;
  background-color: #FFF;
  font-family: CuratorRegular,Helvetica Neue,Helvetica,Arial,sans-serif;
}
.us-elections-2020-widget .photos {
  position: absolute;
  width: 100%;
  padding-top: 35px;
  z-index: -1;
}
.us-elections-2020-widget .photos img {
  width: 115px;
  float: left;
}
.us-elections-2020-widget .photos img:last-child {
  float: right;
}
.us-elections-2020-widget .header {
  padding-top: 25px;
  font-family: SelaneTwenty,Georgia,serif;
  font-size: 24px;
}
.us-elections-2020-widget .header::before {
  content: ' ';
  background-color: #d6445c;
  display: inline-block;
  border-radius: 100%;
  width: 12px;
  height: 12px;
  vertical-align: middle;
  margin-right: 5px;
  margin-bottom: 5px;
  -webkit-animation: blinker .8s ease-in-out infinite;
  animation: blinker .8s ease-in-out infinite;
}
.us-elections-2020-widget .header.no-before::before {
  content: none;
}
@keyframes blinker {
  from { opacity: 1; }
  to { opacity: 0; }
}
.us-elections-2020-widget .label1 {
  padding-top: 25px;
  padding-bottom: 15px;
  font-size: 13px;
  color: #9D9D9D;
}
.us-elections-2020-widget .graph {
  position: relative;
  padding: 0 140px;
  margin: 0px;
}
.us-elections-2020-widget .graph .middle-bar {
  position: absolute;
  left: 50%;
  top: -4px;
  height: 38px;
  border-left: 1px #000 solid;
  margin-left: -0.5px;
}
.us-elections-2020-widget .graph .names-votes {
  padding: 0;
  margin: 0;
  /* padding-inline-start: 0px;
  margin-block-start: 0px;
  margin-block-end: 0px; */
  font-size: 17px;
  line-height: 1;

  position: absolute;
  width: calc(100% - 280px);
  left: 50%;
  transform: translateX(-50%);
  top: -50px;
}
.us-elections-2020-widget .graph .names-votes .name {
  display: inline-block;
  width: 50%;
  text-align: left;
}
.us-elections-2020-widget .graph .names-votes .name:last-child {
  text-align: right;
  /* margin-left: -4.5px; */
  float: right;
}
.us-elections-2020-widget .graph .names-votes .name .count {
  font-family: CuratorBold,Helvetica Neue,Helvetica,Arial,sans-serif;
  font-size : 30px;
  color : #549AD3;
  margin-top: -3px;
  display: inline-block;;
}
.us-elections-2020-widget .graph .names-votes .name.trump .count {
  color : #ef4123;
}
.us-elections-2020-widget .graph .names-votes .name .win-icon {
  width: 15px;
  margin-bottom: 3px;
  display: none;
}
.us-elections-2020-widget .graph .bars {
  padding: 0;
  margin: 0;
  /* padding-inline-start: 0px;
  margin-block-start: 0px;
  margin-block-end: 0px; */
  height: 30px;
  background-color: #E6EAE9;
}
.us-elections-2020-widget .graph .bars .item {
  display: inline-block;
  height: 100%;
  width: 50%;
}
.us-elections-2020-widget .graph .bars .item div {
  height: 100%;
  width: 0%;
  transition: width 1s ease-in-out;
}
.us-elections-2020-widget .graph .bars .item:last-child {
  /* margin-left: -4.5px; */
  float: right;
}
.us-elections-2020-widget .graph .bars .item.biden div {
  background-color: #549AD3;
  float: left;
}
.us-elections-2020-widget .graph .bars .item.trump div {
  background-color: #ef4123;
  float: right;
}
.us-elections-2020-widget .btns {
  padding-top: 30px;
}
.us-elections-2020-widget .btns a {
  outline: none;
  padding: 5px 25px;
  border: 1px solid rgba(12,43,87,.5);
  background-color: transparent;
  border-radius: 25px;
  color: #333;
  text-decoration: none;
  font-family: CuratorRegular,Helvetica Neue,Helvetica,Arial,sans-serif;
  font-size: 13px;
  -webkit-transition: border .15s ease-out;
  transition: border .15s ease-out;
}
.us-elections-2020-widget .disclaimer {
  padding: 15px;
  text-align: left;
  font-size: 13px;
  color: #9D9D9D;
}
@media (max-width: 650px) {
  .us-elections-2020-widget .photos {
    display: none;
  }
  .us-elections-2020-widget .header {
    padding-top: 15px;
  }
  .us-elections-2020-widget .label1 {
    padding-top: 20px;
  }
  .us-elections-2020-widget .graph {
    padding: 0px 12px;
  }
  .us-elections-2020-widget .graph .names-votes {
    position: absolute;
    width: calc(100% - 24px);
  }
  .us-elections-2020-widget .btns {
    padding-top: 20px;
  }
  .us-elections-2020-widget .disclaimer {
    padding-top: 20px;
  }
}
.us-elections-2020-widget .hide {
  opacity: 0;
}
@media (prefers-color-scheme: dark) {
  /* .supportdark.us-elections-2020-widget {
    color: #FFF;
    background-color: transparent;
  }
  .supportdark.us-elections-2020-widget .btns a {
    color: #FFF;
    border: 1px solid #5A9DDC;
  } */
}
